﻿body {
	background-color: 	#000080;
	color: #FFD700;	
	width: 100%;
	font-family: monotype corsiva;
	padding: 7;	
}


#huvud {
	background-color: 	#000080;
	color: #FFD700;	
	text-align: center;	
	font-family: monotype corsiva;	
}

#span {
	font-size: 200% ;
	
	
}

#container {
	padding: 10;

}

a{
	text-decoration: none;
	color: #FFD700;
}

.button {
		background-color: #FFD700; /* Gul */
		border: none;
		color: #000080; /* Blå */
		padding: 5px 30px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-family: monotype corsiva;
		font-size: 30px;
		font-weight: bold;
		margin: 4px 2px;
		cursor: pointer;
		}
.button2 {
		background-color: #FFF833; /* Gul */
		color: black;
		padding: 5px 30px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-family: monotype corsiva;
		font-size: 30px;
		font-weight: bold;
		margin: 4px 2px;
		cursor: pointer;}
.button3 {
		background-color: #f44336; 
		color: white;
		padding: 5px 30px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-family: monotype corsiva;
		font-size: 30px;
		font-weight: bold;
		margin: 4px 2px;
		cursor: pointer;} /* Röd */ 
.button4 {background-color: #b300b3; color: white;} /* Lila */
.button5 {background-color: #0000ff; color: white;} /* Blå */
.button6 {background-color: #ffa500; color: black;} /* Orange */
.button7 {background-color: #169a23; color: white;} /* Amrégrön */ 
.button8 {background-color: grey; color: black;} /* Svart*/
.button9 {background: url(/image/depecher.png) no-repeat; 
			 border: none;}

th, td {
	padding: 5px;
	color: #FFD700;
}
					
a:link {
	color: #FFD700; 
	background-color: transparent; 
	text-decoration: none;
	font-family: monotype corsiva;
	font-size: 100%;
}

a:visited {
	color: #FFD700;
	background-color: transparent;
	text-decoration: none;
	font-family: monotype corsiva;
	font-size: 100%;
}

a:hover {
	color: red;
	background-color: transparent;
	text-decoration: none;
	font-family: monotype corsiva;
	
}

a:active {
	color: #FFD700;
	background-color: transparent;
	text-decoration: none;
	font-family: monotype corsiva;
	
}
					
li.c2 a { color: orange; }